End of life for 3rd party vendor support


Certify Web Interface
Internet Explorer 6 - No longer supported
Internet Explorer 7 - No longer supported
Internet Explorer 8 only 32-bit is supported until Dec 2015
Internet Explorer 9 only 32-bit is supported until Dec 2016
Internet Explorer 10 only 32-bit is supported until Dec 2017
Internet Explorer 11 only 32-bit is supported until Dec 2018
Safari for Windows - No longer supported

Certify SAP Interface
SAP GUI 7.0 - Only the latest patched version is supported (Desupported by SAP)
SAP GUI 7.1 - Only the latest patched version is supported (Desupported by SAP)
SAP GUI 7.2 - Only the latest patched version is supported (Desupported by SAP)
SAP GUI 7.3 - Only the latest patched version is supported (Desupported by SAP as of October 2015, exception may apply to extended maintenance or customer-specific maintenance)
SAP GUI 7.4 - Only the latest patched version is supported

Please see SAP official websites for more support information. SAP documents like "Lifetime and Support Matrix for SAP GUI for Windows" will have system-specific detail.
 

Please see Worksoft Certify Release Notes for the latest support information.